Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 26 Nov 2001 10:00:23 -0800 (PST)

Mary, 
Are we still planning on taking the questions@enron site away?

 -----Original Message-----
From: 	Clark, Mary  
Sent:	Monday, November 26, 2001 10:20 AM
To:	O'rourke, Tim
Subject:	FW: 

Tim, another question about stock options. 

 -----Original Message-----
From: 	Reagor, Rodney  
Sent:	Monday, November 26, 2001 8:45 AM
To:	Palmer, Sarah; Clark, Mary
Subject:	FW: 

We should probably put the [email-masked] address at the top of the Q&A. That would make it easier to find.

In the mean time, can you forward this question to the right people?

Thanks,
Rodney

----
Rodney Reagor
Corporate Marketing
Enron Corp

 -----Original Message-----
From: 	Jones, Michael B  
Sent:	Monday, November 26, 2001 8:39 AM
To:	DL-Webteam
Subject:	

Options
I don't see a path to ask questions about the merger, so I'm submitting here.  Will the merger ratio be applied to our option strike prices as well?  (e.g., for Enron options with a strike price of around $84, will the new strike price of these options be multiplied by .2685 for a new strike price of $22.55 in the new company's stock?)

Cost Savings
I moved to 3 Allen Center about a year and a half ago and was assigned a new phone number.  However, I occasionally receive forwarded calls from my old number (853-4792, I think).  It appears two direct dial numbers are being maintained for me, and likely for all employees who ever had an EB number and moved to 3AC.  We could save some money by getting rid of the old numbers.

Thanks, 

Michael B. Jones
Global Employee Services
Tel.  713-345-5859
Fax. 713-646-9501